<?xml version="1.0" encoding="UTF-8"?>
<context>
  <bot name="id" value="test_cases"/>
  <bot name="output" value="Logs/gossip.txt"/>
  <bot name="randomSeed" value="1"/>
  <bot name="series" value="Alpha"/>
  <bot name="version" value="0.7.5 Alpha"/>
  <set name="dateFormat" value="yyyy-MM-dd HH:mm:ss"/>
  <set name="name" value="Hero"/>
  <set name="me" value="Maggie"/>
  <set name="engine" value="ChatterBean"/>
  <set name="topic" value="*"/>
</context>